<div class="px-3">
    <div class="grid grid-reg2 grid-gap-3">
        <div>

            <img src="<?php $im=new thumbnail_tool(CHEMIN,CACHE_VIGNETTES,APP."images/");
                 $im->set_source(IMPORTS_URL.$item->getFile('illustration'));
                 echo $im->vignette(600,600,false); ?>" class="item-illu img-object-fit aspectratio-1"  title="<?= $item->getDescription('illustration') ?>">
            <h2 class="mt-3 fs-big"><?= $item->get("prenom") ?> <?= $item->get("nom") ?>

                <?php
    if($item->get("usuel",false)){
        echo "<br>( ".$item->get("usuel")." )";

    }
                ?>
            </h2>


            <div class="fs-medium ff-bold-primary mt-3">
                <?php
                echo "<div class='fs-medium ff-bold-primary'>".$item->getpropre("option","(option?)")." - ".$item->getpropre("pole","(pole?)")."</div>";
                ?>
            </div>

            <div class="my-3">
                <?= $item->get("remarques","Pas de remarques"); ?>
            </div>

        </div>
        <div>

            <div class="item-infos">
                <?php
                $liste=$item->getFilledValues();
                foreach($liste as $id => $val){
                    if(strpos($id, "rv_") === 0){
                        if($item->getpropre($id,false)){
                            echo "<div class='mb-3'><div class='ff-bold-secondary'>".$item->getParam($id,"label")."</div>";
                            echo "<div>".$item->get($id)."</div></div>";
                        }
                    }
                }


                unset($liste['illustration']);
                unset($liste['prenom']);    
                unset($liste['nom']);    
                unset($liste['usuel']); 
                unset($liste['pole']);    
                unset($liste['option']); 
                unset($liste['remarques']); 
                foreach($liste as $id => $val){
                    if($item->getParam($id,"snippet")){
                        $snippet=getSnippetFile("display_".$item->getParam($id,"snippet").".php");
                        include($snippet);
                    } else {
                        // voir s'il existe un snippet spécifique
                        $type=$item->getParam($id,"type");
                        $snippet=getSnippetFile("display_part_".$type.".php");
                        if(!file_exists($snippet)){
                            $snippet=getSnippetFile("display_part_default.php");
                        } 
                        include($snippet);
                    }
                }

                foreach(MODULES['insert_item'] as $insert){
                    include($insert);
                }

                ?>
            </div>


        </div>
    </div>






</div>
